RubyGems Navigation menu

aws-sdk-dlm 1.18.0

Official AWS Ruby gem for Amazon Data Lifecycle Manager (Amazon DLM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.18.0 - July 25, 2019 (15.0 KB)
  2. 1.17.0 - July 01, 2019 (15.0 KB)
  3. 1.16.0 - June 17, 2019 (15.0 KB)
  4. 1.15.0 - May 29, 2019 (15.0 KB)
  5. 1.14.0 - May 21, 2019 (14.0 KB)
显示所有 (20 个版本)

所有者:

Pushed by:

作者:

  • Amazon Web Services

SHA 256 checksum:

a67c368aecb99169647452a20171ba89b64020cd7ee435ad9228a05ea4089b95

下载总次数 15,024,051

这个版本 1,781,779

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: